.login_transp {
	position:fixed !important;
	position:absolute;
	top:0px;
	left:0px;
	z-index:10;
	width:100%;
	height:100%;
	color:#000000;
	background:rgba(0, 0, 0, 0.5);
	display:none;
}
.login_transp .login_dados {
	color:#fff;
	text-align:center;
	margin-top:290px;
	margin-left:auto;
	margin-right:auto;
}
.load_fb{width:130px;padding:2px;border-radius:3px;}
.login_dados {
	width:300px;
	padding:10px;
	font-size:15px;
	background:#222222;
	border-radius:3px;
	min-height:50px;
	border-left:4px solid #5bd54a;
	border-right:4px solid #5bd54a;
	background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.3));
	background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.3));
	background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.3));
	background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.3));
	-webkit-box-shadow: inset 0 0 0 1px rgba(0, 0, 0, 0.2), 0 0 6px rgba(0, 0, 0, 0.4);
	box-shadow: inset 0 0 0 1px rgba(0, 0, 0, 0.2), 0 0 6px rgba(0, 0, 0, 0.4);
	-moz-transition: all 0.5s linear;
	-webkit-transition: all 0.5s linear;
}
.login_dados b {
	font-size:12px;
	color:#5bd54a;
}
#logando {font-size:12px;color:#fff;}
#logando  b{font-size:12px;color:#5bd54a;}
#logando  img{margin-top:5px;margin-bottom:5px;}
#FbText{min-height:30px;}